﻿@charset "utf-8";

/* ------------------------------------------- CSS Information
 File Name:       contents.css
 Author:          MIYA
 Style Info:      コンテンツ内のスタイル
----------------------------------------------------------- */

/* --------------------------------- Contents Area Style --*/
#nav-one	{
	padding-bottom: 30px;
        padding-left: 5px;
	padding-top: 0px;
}
#nav-one li {
	border-top: 0px solid #999900;
	border-left: 0px solid #999900;
	float: left;
	position: relative;
}
#nav-one li a {
	background: #fff;
	color: #000;
	display: block;
	padding: 3px 0px;
	text-transform: lowercase;
	text-decoration: none;
	font-weight: bold;
}
#nav-one li:hover a, 
#nav-one li.sfHover a {
	background: #fff;
	color: #fff;
}
#nav-one li:hover ul a, 
#nav-one li.sfHover ul a {
	background: #ffffff;
	color: #ffffcc;	
}
#nav-one li:hover ul a:hover, 
#nav-one li.sfHover ul a:hover {
	background: #ffffcc;
	color: #fff;
	border-bottom: 0px solid #565656;	
}
#nav-one ul {
	background: #000;
	margin-top: -1px;
	width: 100px;
	position: absolute;
	top: -999em;
	left: -1px;
}
#nav-one li:hover ul,
#nav-one li.sfHover ul {
	top: 22px;
}
#nav-one ul li {
	border: 0;
	float: none;
}
#nav-one ul a {
	width: 191px;
	border: 0px solid #000;
	border-bottom: 0;
	padding-right: 0px;
	white-space: nowrap;
}
#nav-one ul a:hover {
	background: #ccc;
	color: #000;
}
